WhatsApp ya no funcionará en teléfonos que cuenten con ciertas versiones de Android y iOS

Facebook ha renovado los términos de soporte de la app y ahora solo será compatible con estos sistemas operativos

WhatsApp ya no funcionará en teléfonos que cuenten con ciertas versiones de Android y iOS

WhatsApp ya no funcionará en teléfonos que cuenten con ciertas versiones de Android y iOS. Foto: Pixabay/referencial

WhatsApp, el servicio de mensajería instantánea, confirmó qué versiones de sistema operativo dejarán de ser compatibles con su aplicación para del próximo año 2020. Según la página de soporte oficial, los móviles con sistema operativo Android 2.3.7 o iOS 8 para atrás no podrán ejecutar la app desde el 1 de febrero del próximo año.

En ese sentido, esto quiere decir que no habrá ningúna opción de soporte para estos smartphones y la recomendación es cambiar el software mediante actualizaciones de ser posible.

A su vez, todos los celulares con sistema operativo Windows Phone no podrán hacerlo desde el primer día del próximo año.

El sistema operativo que deberías usar
Si bien los actuales móviles del mercado cuentan con sistemas vigentes para el servicio, si es que cuentas con algún equipo antiguo, debes considerar que tienes que tener una de estas tres versiones de sistema operativo como mínimo: Android OS 4.0.3, iOS 9 o KaiOS 2.5.1

LEE: WhatsApp: esta es la nueva función ya disponible con la última actualización

LEE: WhatsApp: ¿qué significa realmente el emoji de cara sin boca?